org.apache.hadoop.yarn.server.utils

## Annotation Type Lock

-     @Documented
      public @interface Lock

  Annotation to document locking order.

- - ### Required Element Summary

    Required Elements
    Modifier and Type | Required Element and Description
    --- | ---
    `Class[]` | `value`

- - ### Element Detail

    - #### value

          public abstract Class[] value

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.